{
  "$schema": "https://raw.githubusercontent.com/goodroot/hyprwhspr/main/share/config.schema.json",
  "use_hypr_bindings": true,
  "primary_shortcut": "SUPER+ALT+D",
  "transcription_backend": "faster-whisper",
  "paste_mode": "ctrl_shift",
  "recording_mode": "auto",
  "language": "ru",
  "post_transcription_hook": "wl-copy"
}
